---
lang: en
title: 'API docs: openapi-v3.operationvisibility'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/openapi-v3
permalink: /doc/en/lb4/apidocs.openapi-v3.operationvisibility.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/openapi-v3](./openapi-v3.md) &gt; [OperationVisibility](./openapi-v3.operationvisibility.md)

## OperationVisibility enum

**Signature:**

```typescript
export declare enum OperationVisibility 
```

## Enumeration Members

<table><thead><tr><th>

Member


</th><th>

Value


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

DOCUMENTED


</td><td>

`"documented"`


</td><td>


</td></tr>
<tr><td>

UNDOCUMENTED


</td><td>

`"undocumented"`


</td><td>


</td></tr>
</tbody></table>

